
gvSIG CDT Board - gvSIG  wishlist #3198
Añadir control de acceso a los geoprocesos
02/22/2015 08:04 AM - Joaquín  del Cerro Murciano

Status: Closed Spent time: 0.00 hour
Priority: Normal
Category:
Target version: 1.0.0
Severity: Minor
Description

History
#1 - 07/05/2016 11:23 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/07/2016 11:44 AM - Álvaro Anguix
- Status changed from Fixed to Closed
